CA PIM: CAWIN isn't install with SO01532

Document ID : KB000116906
Last Modified Date : 16/10/2018
Show Technical Document Details
Issue:
Please try to install PIM 12.8SP1(SO01532) on Linux7.5.
Then, you may see  errors.
One is "Fatal error: glibc detected an invalid stdio handle" on Screen.
Other is, you may see the following error in AccessControl_install.log.
==Error==
/tmp/extract13800/lsm: 255 line: 13990 stop $LSMEXE -v 2> /dev/null 1>&2
Error: binary file lsm.exe cannot be executed
Please check that the correct system libraries are used (libc, libstdc++).
========
 
Environment:
RedHat Linux7.5
CA PIM 12.8SP1(SO01532)
Cause:
The problem is with incompatibility between the compiler and glibc on the machine.
Resolution:
The testfix(T52V329) was prepared for this issue.
If the testfix is needed, please contact CA PIM Support team.